Bug 1565719 - [GSS](6.4.z) Upgrade PicketBox from 4.1.6 to 4.1.7
Summary: [GSS](6.4.z) Upgrade PicketBox from 4.1.6 to 4.1.7
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Build
Version: 6.4.20
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: CR1
: EAP 6.4.20
Assignee: Jiri Ondrusek
QA Contact: Pavel Slavicek
URL:
Whiteboard:
Depends On: 1452022 1565186
Blocks: eap6420-payload
TreeView+ depends on / blocked
 
Reported: 2018-04-10 15:22 UTC by Jiri Ondrusek
Modified: 2019-08-19 12:46 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-08-19 12:46:03 UTC
Type: Component Upgrade


Attachments (Terms of Use)

Description Jiri Ondrusek 2018-04-10 15:22:06 UTC

Comment 3 Jiří Bílek 2018-05-04 10:26:09 UTC
Verified with EAP 6.4.20.CP.CR1


Note You need to log in before you can comment on or make changes to this bug.